{
    "dc_identifier": "nl.oorg10004.2j.1992.2350",
    "dc_title": "Distribution in time and space of fresh water and suspended matter in the Dutch coastal zone : a quantitative analysis of waterquality",
    "dc_type": "2j",
    "dc_description": "During a measuring campaign from 1986 to 1990 the North Sea Directorate (= Directie Noordzee) executed salinity and temperature measurements in the Dutch coastal zone. On the basis of the results of these measurements, the climatology of the density distribution in this zone is analyzed and ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@219704/distribution-time-and-space-fresh-water/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-27",
    "foi_publishedDate": "1992-01-01",
    "dc_date_year": "1992",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "61",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1992.2350.doc.1",
            "dc_title": "dgw_92021.pdf (pdf, 2.3 MB)",
            "foi_fileName": "dgw_92021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/153332/dgw_92021.pdf"
        }
    ]
}